The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

computer vulnerability note CVE-2019-18218

file: buffer overflow via cdf_read_property_info

Synthesis of the vulnerability

An attacker can trigger a buffer overflow via cdf_read_property_info() of file, in order to trigger a denial of service, and possibly to run code.
Severity: 2/4.
Creation date: 24/10/2019.
Identifiers: CVE-2019-18218, DSA-4550-1, FEDORA-2019-18036b898e, FEDORA-2019-97dcb2762a, USN-4172-1, USN-4172-2, VIGILANCE-VUL-30702.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a buffer overflow via cdf_read_property_info() of file, ...
Full Vigil@nce bulletin... (Free trial)

security threat CVE-2019-3982

Nessus: denial of service

Synthesis of the vulnerability

An attacker can trigger a fatal error of Nessus, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 23/10/2019.
Identifiers: CERTFR-2019-AVI-529, CVE-2019-3982, TNS-2019-06, VIGILANCE-VUL-30701.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a fatal error of Nessus, in order to trigger a denial of...
Full Vigil@nce bulletin... (Free trial)

computer threat bulletin CVE-2019-10459 CVE-2019-10460 CVE-2019-10461

Jenkins Plugins: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Jenkins Plugins.
Severity: 3/4.
Number of vulnerabilities in this bulletin: 18.
Creation date: 23/10/2019.
Identifiers: CVE-2019-10459, CVE-2019-10460, CVE-2019-10461, CVE-2019-10462, CVE-2019-10463, CVE-2019-10464, CVE-2019-10465, CVE-2019-10466, CVE-2019-10467, CVE-2019-10468, CVE-2019-10469, CVE-2019-10470, CVE-2019-10471, CVE-2019-10472, CVE-2019-10473, CVE-2019-10474, CVE-2019-10475, CVE-2019-10476, VIGILANCE-VUL-30698.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can use several vulnerabilities of Jenkins Plugins....
Full Vigil@nce bulletin... (Free trial)

security announce CVE-2019-16167

sysstat: memory corruption via remap_struct

Synthesis of the vulnerability

An attacker can trigger a memory corruption via remap_struct() of sysstat, in order to trigger a denial of service, and possibly to run code.
Severity: 2/4.
Creation date: 23/10/2019.
Identifiers: CVE-2019-16167, openSUSE-SU-2019:2395-1, openSUSE-SU-2019:2397-1, SUSE-SU-2019:2749-1, SUSE-SU-2019:2752-2, VIGILANCE-VUL-30697.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a memory corruption via remap_struct() of sysstat, in or...
Full Vigil@nce bulletin... (Free trial)

computer threat note CVE-2019-13699 CVE-2019-13700 CVE-2019-13701

Google Chrome: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Google Chrome.
Severity: 4/4.
Number of vulnerabilities in this bulletin: 20.
Creation date: 23/10/2019.
Identifiers: CERTFR-2019-AVI-531, CVE-2019-13699, CVE-2019-13700, CVE-2019-13701, CVE-2019-13702, CVE-2019-13703, CVE-2019-13704, CVE-2019-13705, CVE-2019-13706, CVE-2019-13707, CVE-2019-13708, CVE-2019-13709, CVE-2019-13710, CVE-2019-13711, CVE-2019-13713, CVE-2019-13714, CVE-2019-13715, CVE-2019-13716, CVE-2019-13717, CVE-2019-13718, CVE-2019-13719, DSA-4562-1, openSUSE-SU-2019:2420-1, openSUSE-SU-2019:2424-1, openSUSE-SU-2019:2425-1, openSUSE-SU-2019:2447-1, RHSA-2019:3759-01, VIGILANCE-VUL-30696.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can use several vulnerabilities of Google Chrome....
Full Vigil@nce bulletin... (Free trial)

cybersecurity threat CVE-2019-18197

libxslt: buffer overflow via xsltCopyText

Synthesis of the vulnerability

An attacker can trigger a buffer overflow via xsltCopyText() of libxslt, in order to trigger a denial of service, and possibly to run code.
Severity: 2/4.
Creation date: 23/10/2019.
Identifiers: CVE-2019-18197, DLA-1973-1, USN-4164-1, VIGILANCE-VUL-30693.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a buffer overflow via xsltCopyText() of libxslt, in orde...
Full Vigil@nce bulletin... (Free trial)

security weakness 30692

Node.js dompurify: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of Node.js dompurify, in order to run JavaScript code in the context of the web site.
Severity: 2/4.
Creation date: 22/10/2019.
Identifiers: NPM-1223, VIGILANCE-VUL-30692.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a Cross Site Scripting of Node.js dompurify, in order to...
Full Vigil@nce bulletin... (Free trial)

cybersecurity vulnerability CVE-2019-11757 CVE-2019-11758 CVE-2019-11759

Firefox/Thunderbird: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Firefox/Thunderbird.
Severity: 4/4.
Number of vulnerabilities in this bulletin: 12.
Creation date: 22/10/2019.
Identifiers: CERTFR-2019-AVI-532, CERTFR-2019-AVI-535, CVE-2019-11757, CVE-2019-11758, CVE-2019-11759, CVE-2019-11760, CVE-2019-11761, CVE-2019-11762, CVE-2019-11763, CVE-2019-11764, CVE-2019-11765, CVE-2019-17000, CVE-2019-17001, CVE-2019-17002, DLA-1987-1, DLA-1997-1, DSA-4549-1, DSA-4571-1, FEDORA-2019-9b4ebc2973, MFSA-2019-33, MFSA-2019-34, MFSA-2019-35, openSUSE-SU-2019:2451-1, openSUSE-SU-2019:2452-1, openSUSE-SU-2019:2459-1, openSUSE-SU-2019:2464-1, RHSA-2019:3193-01, RHSA-2019:3196-01, RHSA-2019:3210-01, RHSA-2019:3237-01, RHSA-2019:3281-01, RHSA-2019:3756-01, SSA:2019-295-01, SUSE-SU-2019:2871-1, SUSE-SU-2019:2872-1, SUSE-SU-2019:2912-1, USN-4165-1, USN-4165-2, VIGILANCE-VUL-30691.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can use several vulnerabilities of Firefox/Thunderbird....
Full Vigil@nce bulletin... (Free trial)

vulnerability announce 30690

Adminer: Cross Site Scripting via /data

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting via /data: of Adminer, in order to run JavaScript code in the context of the web site.
Severity: 2/4.
Creation date: 22/10/2019.
Identifiers: VIGILANCE-VUL-30690.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a Cross Site Scripting via /data: of Adminer, in order t...
Full Vigil@nce bulletin... (Free trial)

security alert CVE-2016-10906

Linux kernel: use after free via arc_emac_tx

Synthesis of the vulnerability

An attacker can force the usage of a freed memory area via arc_emac_tx() of the Linux kernel, in order to trigger a denial of service, and possibly to run code.
Severity: 2/4.
Creation date: 22/10/2019.
Identifiers: CERTFR-2019-AVI-527, CERTFR-2019-AVI-561, CERTFR-2019-AVI-575, CVE-2016-10906, SSA:2019-311-01, SUSE-SU-2019:2949-1, SUSE-SU-2019:2950-1, SUSE-SU-2019:2984-1, USN-4163-1, USN-4163-2, VIGILANCE-VUL-30689.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can force the usage of a freed memory area via arc_emac_tx() of the ...
Full Vigil@nce bulletin... (Free trial)

   

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2861 2881 2896 2897 2898 2899 2900 2901 2902 2903 2904 2906 2908 2909 2910 2911 2912 2913 2914 2915 2916 2921 2926